html {
  height: 100%;
  min-height: 100vh;
}

body {
  background: url(../images/Background.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  font-family: "Gothic A1", sans-serif;
  height: 100%;
}

img {
  width: 100%;
  display: block;
}

h2,
h3 {
  text-transform: capitalize;
  padding: 0.5vw 0;
  margin: 0;
  line-height: 1;
  font-size: 0.7vw;
  /* font-size: 12px; */
  font-weight: bold;
  color: #fff;
}

.wrapper {
  max-width: 1920px;
  margin: 0 auto;
  width: 90%;
}

.gallery {
  display: grid;
  grid-template-columns: 1.42fr 1fr 1fr;
  grid-template-rows: auto;
  grid-gap: 1.5vw;
  margin-bottom: 1.2vw;
}

.boredom30 {
  grid-column: 1 / span 2;
  grid-row: 1 / span 3;
}

header {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.logo {
  max-width: 160px;
}

.title {
  display: flex;
  justify-content: center;
  margin-bottom: 25px;
  /* max-width: 400px; */
  align-items: center;
}

.heading {
  max-width: 420px;
}

.playContainer {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.play {
  width: 15%;
  max-width: 75px;
  transition: all 0.7s;
}

.videoContainer {
  position: relative;
}

.playContainer:hover .play {
  transform: scale(1.2);
}

.radio {
  margin-bottom: 80px;
}

audio {
  width: 100%;
  max-height: 35px;
}

audio:focus {
  outline: none;
}

.radio .content {
  display: flex;
  justify-content: space-evenly;
}

.elevator,
.monotone {
  width: 30%;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}

@media (min-width: 1920px) {
  h2 {
    font-size: 12px;
    padding: 10px 0;
  }

  .gallery {
    grid-gap: 25px;
    grid-template-columns: 1.399fr 1fr 1fr;
  }

  .galleryTwo {
    grid-gap: 25px;
  }
}

@media (max-width: 1000px) {
  html {
    height: auto;
  }

  .wrapper {
    width: 95%;
  }

  .gallery {
    grid-template-columns: 1fr 1fr;
    grid-gap: 15px;
  }

  .galleryTwo {
    grid-gap: 15px;
  }

  .logo {
    width: 100px;
  }

  .boredom30 {
    grid-column: 1 / span 3;
    grid-row: 1 / span 2;
  }
  h2 {
    font-size: 10px;
    padding: 5px 0;
  }
}

@media (max-width: 600px) {
  .heading {
    width: 250px;
  }

  .gallery {
    grid-template-columns: 1fr;
    margin-bottom: 15px;
  }

  .galleryTwo {
    grid-template-columns: 1fr;
  }

  .boredom30 {
    grid-column: 1 / span 1;
    grid-row: 1 / span 1;
  }

  .radio .content {
    display: block;
    margin: 20px 0 100px;
  }

  .elevator,
  .monotone {
    width: 100%;
    margin-bottom: 10px;
  }
}
